[Pkg-javascript-devel] Processing of node-uri-path_1.0.0-1_amd64.changes

2016-03-04 Thread Debian FTP Masters
node-uri-path_1.0.0-1_amd64.changes uploaded successfully to localhost along with the files: node-uri-path_1.0.0-1.dsc node-uri-path_1.0.0.orig.tar.gz node-uri-path_1.0.0-1.debian.tar.xz node-uri-path_1.0.0-1_all.deb Greetings, Your Debian queue daemon (running on host

[Pkg-javascript-devel] Processing of node-url-join_0.0.1-1_amd64.changes

2016-03-04 Thread Debian FTP Masters
node-url-join_0.0.1-1_amd64.changes uploaded successfully to localhost along with the files: node-url-join_0.0.1-1.dsc node-url-join_0.0.1.orig.tar.gz node-url-join_0.0.1-1.debian.tar.xz node-url-join_0.0.1-1_all.deb Greetings, Your Debian queue daemon (running on host

[Pkg-javascript-devel] Processing of node-uid-number_0.0.6-1_amd64.changes

2016-03-04 Thread Debian FTP Masters
node-uid-number_0.0.6-1_amd64.changes uploaded successfully to localhost along with the files: node-uid-number_0.0.6-1.dsc node-uid-number_0.0.6.orig.tar.gz node-uid-number_0.0.6-1.debian.tar.xz node-uid-number_0.0.6-1_all.deb Greetings, Your Debian queue daemon (running on host

[Pkg-javascript-devel] libjs-qunit_1.22.0-1_amd64.changes ACCEPTED into unstable

2016-03-04 Thread Debian FTP Masters
Accepted: -BEGIN PGP SIGNED MESSAGE- Hash: SHA256 Format: 1.8 Date: Fri, 04 Mar 2016 12:42:42 + Source: libjs-qunit Binary: libjs-qunit Architecture: source all Version: 1.22.0-1 Distribution: unstable Urgency: low Maintainer: Debian Javascript Maintainers

[Pkg-javascript-devel] node-uid-number_0.0.6-1_amd64.changes is NEW

2016-03-04 Thread Debian FTP Masters
binary:node-uid-number is NEW. source:node-uid-number is NEW. Your package has been put into the NEW queue, which requires manual action from the ftpteam to process. The upload was otherwise valid (it had a good OpenPGP signature and file hashes are valid), so please be patient. Packages are

[Pkg-javascript-devel] node-url-join_0.0.1-1_amd64.changes is NEW

2016-03-04 Thread Debian FTP Masters
binary:node-url-join is NEW. source:node-url-join is NEW. Your package has been put into the NEW queue, which requires manual action from the ftpteam to process. The upload was otherwise valid (it had a good OpenPGP signature and file hashes are valid), so please be patient. Packages are

[Pkg-javascript-devel] node-uri-path_1.0.0-1_amd64.changes is NEW

2016-03-04 Thread Debian FTP Masters
binary:node-uri-path is NEW. source:node-uri-path is NEW. Your package has been put into the NEW queue, which requires manual action from the ftpteam to process. The upload was otherwise valid (it had a good OpenPGP signature and file hashes are valid), so please be patient. Packages are

[Pkg-javascript-devel] Bug#748886: marked as done (libjs-qunit does not ship with required CSS file)

2016-03-04 Thread Debian Bug Tracking System
Your message dated Fri, 04 Mar 2016 22:45:39 + with message-id and subject line Bug#748886: fixed in libjs-qunit 1.22.0-1 has caused the Debian Bug report #748886, regarding libjs-qunit does not ship with required CSS file to be marked as done. This means

[Pkg-javascript-devel] libjs-angular-gettext is marked for autoremoval from testing

2016-03-04 Thread Debian testing autoremoval watch
libjs-angular-gettext 2.1.0-2 is marked for autoremoval from testing on 2016-04-09 It (build-)depends on packages with these RC bugs: 815865: angular.js: FTBFS: Error: write EPIPE ___ Pkg-javascript-devel mailing list

[Pkg-javascript-devel] libjs-lrdragndrop is marked for autoremoval from testing

2016-03-04 Thread Debian testing autoremoval watch
libjs-lrdragndrop 1.0.2-2 is marked for autoremoval from testing on 2016-04-09 It (build-)depends on packages with these RC bugs: 815865: angular.js: FTBFS: Error: write EPIPE ___ Pkg-javascript-devel mailing list

[Pkg-javascript-devel] libjs-magic-search is marked for autoremoval from testing

2016-03-04 Thread Debian testing autoremoval watch
libjs-magic-search 0.2.5-1 is marked for autoremoval from testing on 2016-04-09 It (build-)depends on packages with these RC bugs: 815865: angular.js: FTBFS: Error: write EPIPE ___ Pkg-javascript-devel mailing list

[Pkg-javascript-devel] libjs-angularjs-smart-table is marked for autoremoval from testing

2016-03-04 Thread Debian testing autoremoval watch
libjs-angularjs-smart-table 1.4.5-1 is marked for autoremoval from testing on 2016-04-09 It (build-)depends on packages with these RC bugs: 815865: angular.js: FTBFS: Error: write EPIPE ___ Pkg-javascript-devel mailing list